
Grupo 5 A 2022 - Feature #1937

Instalación de sistema operativo

09/12/2022 02:28 PM - Alan rivera

Status: Resolved Start date: 08/29/2022

Priority: High Due date: 09/02/2022

Assignee: bryan vidaurre % Done: 100%

Category:  Estimated time: 9.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/12/2022 02:31 PM - fernanda ventura

- Due date changed from 09/09/2022 to 09/02/2022

#2 - 09/12/2022 02:32 PM - fernanda ventura

- % Done changed from 40 to 100

#3 - 11/08/2022 08:09 AM - fernanda ventura

- Status changed from New to Resolved
